tic_mark(1X)

NAME
tic_mark—Demonstrates how to place tic marks along side an XmScale widget

SYNOPSIS
tic_mark

DESCRIPTION
tic_mark illustrates how to use an XmScale in an application, and how to place tic marks next to an XmScale.

For details on the code, see Chapter 5 of the "OSF/Motif Programmer's Guide."